<html lang="es">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>{% block page_title %}Administrador{%endblock%} | Panel de Control</title>
    <link rel="stylesheet" href="http://static.lo/libs/matesome.css">
    <link rel="shortcut icon" href="http://static.lo/favicon.ico" type="image/x-icon">
    <style type="text/css">html{font-family: GillSans, Calibri, Trebuchet, sans-serif;}.menu,header,main,footer{padding-left:300px}@media only screen and (max-width: 992px){.menu,header,main,footer{padding-left:0}}.side-nav li>a>i{margin-right:0px}</style>
  </head>
  <body style="background: #f3f3f3;">
  <div class="navbar-fixed">
      <nav class="menu top-nav blue darken-4">
          <div class="nav-wrapper">
            <a href="#" data-activates="nav-mobile" class="button-collapse top-nav waves-effect waves-light circle hide-on-large-only"><i class="fa fa-bars fa-2x left"></i></a> &nbsp;<a class="page-title">{% block title %}{% endblock %}</a>
          </div>
      </nav>
  </div>
  <header>
      <ul id="nav-mobile" class="side-nav fixed">
        <li>
          <a href="{% url 'webs_dashboard' web_pk %}" class="waves-effect waves-teal"><i class="fa fa-dashboard"></i> {{web_domain}}</a>
        </li>
        <div class="divider"></div>
        <li>
            <a href="{% url 'tours' web_pk %}" class="waves-effect waves-teal">
            <i class="fa fa-share-alt"></i> Tours</a>
        </li>
        <li>
            <a href="{% url 'invoices' web_pk %}" class="waves-effect waves-teal">
            <i class="fa fa-share-alt"></i> Facturas</a>
        </li>
        <li>
            <a href="{% url 'booktours' web_pk %}" class="waves-effect waves-teal">
            <i class="fa fa-picture-o"></i> Reservas</a>
        </li>
        <li>
            <a href="{% url 'contacts' web_pk %}" class="waves-effect waves-teal">
            <i class="fa fa-envelope"> </i> Mensajes</a>
        </li>
        <li>
            <a href="{% url 'passengers' web_pk %}" class="waves-effect waves-teal">
            <i class="fa fa-file-archive-o"> </i> Viajeros</a>
        </li>
        <li>
          <a href="{% url 'logout' %}" class="waves-effect waves-teal red-text"><i class="fa fa-power-off"></i> Salir</a>
        </li>
        <li><a href="https://pymes.com.pe" title="Web Pymes" class="grey-text small" target="_blank">&copy; Pymes.com.pe <span class="right">v3.1.0</span></a></li>
      </ul>
  </header>
  <main style="padding-bottom: 52px;">{% block content %}{%endblock%}
  </main>
<script src="http://static.lo/libs/matery.js"></script>
<script type="text/javascript">
    {% if messages %}
{% for msg in messages %}Materialize.toast("{{msg.message}}", 4000);{% endfor %}
{% endif %}
$(document).ready(function(){
    $(".button-collapse").sideNav();
    $('select').material_select();
    $('.materialboxed').materialbox();
});
</script>
{% block js %}{% endblock %}
  </body>
</html>